## duff 0.5.2

=== debian/changelog ===
duff (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Move package to Package Salvaging Team after Kamal Mostafa confirmed that
    this is fine.
    Closes: #1078671
  * Fix homepage (moved to Github)
    Closes: #981249
  * d/watch: Point to repository at Github
  * Update d/copyright
  * Fix bashisms
    Closes: #690933
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 15 Aug 2024 12:29:15 +0200

duff (0.5.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727362)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 15:07:05 +0800

duff (0.5.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #656142)

 -- Kamal Mostafa <kamal@whence.com>  Sun, 29 Jan 2012 08:02:46 -0800
