=== debian/control ===
Source: duff
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/duff
Vcs-Git: https://salsa.debian.org/salvage-team/duff.git
Homepage: https://github.com/elmindreda/duff
Rules-Requires-Root: no

Package: duff
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Duplicate file finder
 Duff is a command-line utility for identifying duplicates in a given set of
 files.  It attempts to be usably fast and uses the SHA family of message
 digests as a part of the comparisons.
